DSTWO+ wont enter gateway mode on 2ds (profile exploit)

Discussion in '3DS - Flashcards & Custom Firmwares' started by brulaheliko, Mar 12, 2016.

  1. brulaheliko
    OP

    brulaheliko Newbie

    Newcomer
    4
    0
    Mar 12, 2016
    United States
    Hey guys. First Post here. I UTFSE and didn't find my problem so here goes. Got a DsTWO+ from modchipcentral. I have a 2DS running 8.1.0-19u. (I know the sticky says no flashcarts on 2ds, but supercard is supposed to work on 2ds) The supercard DSTWO+ says it runs on all firmware up to 9.2. I put the _dstwo and _dstwo plugin folders from official site on microSD in supercard. Put GW launcher.dat onto internal SD. Plugins install but when i go to dsprofile i only see the normal screen, no restart. I tried different 32 and 64 gb microSDs, fresh formatting, older versions and still nothing. Anybody else have this problem?
     
  2. Thunder Hawk

    Thunder Hawk Firefox Master Race

    Member
    581
    370
    Jan 21, 2013
    United States
    Don't use it. It has a chance to brick your 2DS if you are using a newer GW launcher version.
     
  3. Expliciate

    Expliciate GBAtemp Regular

    Member
    159
    43
    Oct 2, 2015
    Canada
    +1

    OP should check this out:
    http://bfy.tw/4iEY
     
  4. driverdis

    driverdis I am Justice

    Member
    2,437
    933
    Sep 21, 2011
    United States
    1.048596β
    if you insist on using the DSTWO+ GW mode, you will need to run on sysnand or keep emunand at the max version that the older GW launcher version (the ones that will not brick your 3DS for using a DSTWO) supports. I am not sure what version of GW launcher or which max firmware it is as I actually own a Gateway so I am on the newest launcher.
     
  5. brulaheliko
    OP

    brulaheliko Newbie

    Newcomer
    4
    0
    Mar 12, 2016
    United States
    hahaha funny link. googling that seems to indicate the dstwo bricking 3ds consoles. i am asking specifically about 2ds system and the DSTWO PLUS. am i wrong in thinking these are both different?

    Im using version 3.4.1 or earlier of the launcher in my attempts. the download from official site for SuperCard.
     
  6. driverdis

    driverdis I am Justice

    Member
    2,437
    933
    Sep 21, 2011
    United States
    1.048596β
    As long as you stick with the version SuperCard provides, it should work with no brick risk. you will want to boot gateway via spiderhax as the DS profile (MSET) exploit you are trying to use requires the MSET to be downgraded and you have not downgraded it yet.
    Also, the MSET exploit gateway uses is only for N3DS so it will not work on 2DS even with the MSET downgraded.

    EDIT, I am not sure if the newer GW launcher homebrew 3dsx would work with GW launcher 3.4.1 and with zero brick risk.
     
    Last edited by driverdis, Mar 12, 2016
  7. Expliciate

    Expliciate GBAtemp Regular

    Member
    159
    43
    Oct 2, 2015
    Canada
    The DSTWO Plus is the only one that supports 3DS games through Gateway emulation.
    What made you think the o3ds and 2ds are so different hardware wise?
     
    Last edited by Expliciate, Mar 12, 2016
  8. brulaheliko
    OP

    brulaheliko Newbie

    Newcomer
    4
    0
    Mar 12, 2016
    United States
    If i use the spiderhax exploit will i have to visit the webpage every time i want to play 3ds titles? I dont have wifi at home but could use it at a coffee shop.

    Explicate- I suspected different firmware/software not hardware really.
     
  9. Expliciate

    Expliciate GBAtemp Regular

    Member
    159
    43
    Oct 2, 2015
    Canada
    Well they're essentially classified as the same as o3ds.

    If you're referring to homebrew access, you could use menuhax.

    Did you try using the 3.4.1 Beta build? The official forum appears to recommend it as 3.5.1 causes bricking.
    http://forum.supercard.sc/thread-12470-1-1.html
     
    Last edited by Expliciate, Mar 12, 2016
  10. brulaheliko
    OP

    brulaheliko Newbie

    Newcomer
    4
    0
    Mar 12, 2016
    United States
    Thanks for all the advice. I guess Im getting a sky3ds. :)
     
  11. Expliciate

    Expliciate GBAtemp Regular

    Member
    159
    43
    Oct 2, 2015
    Canada
    You could optionally install CFW since you're on 9.2 anyways. No need for a flashcard entirely